SAP Knowledge Base Article - Preview

2332595 - SMP 3.0 silent installer on Linux stopped with errors - SMP

Symptom

During the installation of the SAP Mobile Platform (SMP) on Linux (RHEL 6.5) the silent installer aborted with 2 errors:
  1. The first one indicates that the operating system isn't officially supported:
    "ERROR: Your operating system is not officially supported by SAP Mobile Platform..."
    However having a look at the PAM Redhat release 6 is supported.
    The operating system is RHdHat 6.5.
  2. After that the installation continues.
    The second error stops the installation.
    Error message is
    "(Jun 13, 2016 1:54:34 PM), , com.installshield.sybaseworkspace1_0.event.dialog.silent.PanelInstallCheckSilentImpl, err, ERROR: ServiceException: (error code = 301; message = "Could not load service: win32RegistryService"; severity = 0)".

 


Read more...

Environment

  • Red Hat Enterprise Linux (RHEL) 6.5
  • SMP 3.0 SP09 or higher 

Product

Sybase Unwired Platform 2.1

Keywords

installation, INstaller, Installshield, win32, win32RegistryService, worksapce, diskspace, missing, RHEL, SELS, Suse, RedHat, redhat, linux, LVM, LV, mapped, mounted, 301 , KBA , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.